RubyGems Navigation menu

spud_inquiries 1.0.0.rc1

This gem allows you to build forms for user submission and can send email notifications when a form is filled out.

Gemfile:
= Copiar al portapapeles ¡Copiado!

instalar:
=

Versiones:

  1. 1.0.1 - August 13, 2014 (350 KB)
  2. 1.0.0 - August 11, 2014 (350 KB)
  3. 1.0.0.rc4 - April 23, 2014 (58,5 KB)
  4. 1.0.0.rc3 - April 23, 2014 (58,5 KB)
  5. 1.0.0.rc2 - April 23, 2014 (51,5 KB)
  6. 1.0.0.rc1 - January 05, 2014 (304 KB)
Mostrar todas las versiones (21 total)

dependencias de Runtime (3):

liquid >= 0
rails ~> 4.0.0
spud_core ~> 1.0.0.rc1

dependencias de Development (8):

database_cleaner = 1.0.0.RC1
factory_girl ~> 3.0
mocha = 0.14.0
mysql2 >= 0
rspec = 2.14.0
rspec-rails = 2.14.0
shoulda ~> 3.0.1
simplecov ~> 0.6.4

Propietarios:

Autores:

  • David Estes

SHA 256 checksum:

3a53f9a2cd57e3cb48327de65ee2423eb45135062893326cf208b96c7e7d82db

Total de descargas 55.284

Para esta versión 2.032

Licencias:

N/A

Versión de Ruby requerida: Ninguno

Versión de Rubygems requerida: > 1.3.1

Enlace: